/* ================================
   1. BIG SCREENS (TV, 2K, 4K, Ultrawide)
   ================================ */
@media only screen and (min-width: 2100px) {
    /* Very large monitors, 2K/4K displays, ultrawide screens */
 
 


}

/* ================================
   2. LARGE LAPTOPS (1920px range)
   ================================ */
@media only screen and (min-width: 1600px) and (max-width: 1899px) {
 
 

}

/* ================================
   2. LARGE LAPTOPS (1440px range)
   ================================ */
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
 
 

}

/* ================================
   3. STANDARD LAPTOPS (Large desktop screens)
   ================================ */
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
 .section-padding {
    padding: 50px 0;
}
.hero-section {
    padding: 180px 50px 80px 50px;
    position: relative;
}
.property-types-section .heading .title {
    font-size: 32px;
}
.card-content .title h4 {
    font-size: 26px;
}
.top-registeration-form-wrapper .form-heading {
    font-size: 26px;
}
.fact-card-content p {
    font-size: 12px;
    line-height: 15px;
}
.cta-section .cta-content {
    padding: 40px;
}
section.cta-2-section .bg-img.bg-fixed {
    padding: 100px 0;
}

.featues-list {
    padding: 50px 0;
}
.whos-card .title p {
    font-size: 14px;
    text-align: center;
    line-height: 20px;
}
.footer-section .form-heading {
    font-size: 26px;
    margin-bottom: 0;
}
p.footer-form-desc {
    font-size: 14px;
    color: #666666;
    width: 90%;
    line-height: 20px;
}
.footer-form-wrapper {
    background: #fff;
    width: 50%;
}
.footer-left-img {
    height: 100vh;

}
.footer-section {
    padding-top: 50px;
}


}

/* ================================
   4. TABLETS LANDSCAPE 
      iPad Landscape (10.2", Air, Pro), Samsung Tab Landscape
   ================================ */
@media only screen and (min-width: 992px) and (max-width: 1199px) {

 .hero-section {
    padding: 180px 50px 80px 50px;
    position: relative;
}
.amenities .item p {
    line-height: 20px;
}
section.cta-2-section .bg-img.bg-fixed {
    padding: 100px 0;
}
.card-bottom {
    display: flex;
    align-items: self-start;
    justify-content: space-between;
    flex-direction: column;
}
.floorplan-title {
    width: 100%;
}
.whos-card .title p {
    font-size: 14px;
    line-height: 20px;
}
.footer-section .form-heading {
    font-size: 26px;
    margin-bottom: 0;
}
p.footer-form-desc {
    font-size: 14px;
    color: #666666;
    width: 90%;
    line-height: 20px;
}
.footer-form-wrapper {
    background: #fff;
    width: 50%;
}
.footer-left-img {
    height: 100vh;

}
.footer-section {
    padding-top: 10px;
}


}

/* ================================
   5. TABLETS PORTRAIT 
      iPad Portrait, Samsung Tab Vertical
   ================================ */
@media only screen and (min-width: 769px) and (max-width: 991px) {
 
.hero-section {
    padding: 180px 50px 80px 50px;
    position: relative;
}

 #generalForm .modal-content {
    padding: 40px 20px;
}
.footer-form-wrapper {
    background: #fff;
    width: 100%;
    box-shadow: 2px 20px 20px rgba(0, 0, 0, 0.1);
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    margin-left: 0;
}
.pt-120 {
    padding-top: 80px !important;
}
.featues-list {
    width: 100%;
    padding: 50px 0px;
    margin:0;
}
.hero-card{
    display: none;
}
section.amenities .title h1 , section.floorplan-section .title h1, section.project-status-sections .main-title h1{
    font-size: 30px;
}
section.project-status-sections .main-title{
    width: 90%;
}
section.footer-botm-section {
    background-image: linear-gradient(-180deg, #911048, #1C5479);
    margin-top: -80px;
}
.section-padding {
    padding: 60px 0;
}
.top-registeration-form-wrapper {
    margin-top: 30px;
}
.amenities .item p {
    line-height: 20px;
}
section.cta-2-section .bg-img.bg-fixed {
    padding: 100px 0;
}
.card-bottom {
    display: flex;
    align-items: self-start;
    justify-content: space-between;
    flex-direction: column;
}
.floorplan-title {
    width: 100%;
}
.whos-card .title p {
    font-size: 14px;
    line-height: 20px;
}
.footer-left-img {
    height: 35vh;
}



}

/* ================================
   6. LARGE MOBILES
      iPhone Pro Max, Samsung Galaxy S/Note Series
   ================================ */
@media only screen and (min-width: 576px) and (max-width: 768px) {

      
 
.section-padding{
    padding:50px 0
}
.hero-left-content h1 {
    font-size: 24px;
}
.hero-left-content h4 {
    font-size: 14px;
    line-height: 20px;
}
.hero-left-content p {
    font-size: 14px;
    line-height: 20px;
}
.hero-section {
    padding: 150px 30px 50px 30px;
}
.hero-card {
    display: none;
}
.navbar {
        top: 0px;
    }
        nav.navbar.navbar-expand-lg.nav-scroll{
        top: -70px;
    }
section.property-types-section {
    padding: 50px 20px;
}
.card-content .title h4 {
    margin: 0;
    font-size: 40px;
}
section.about.section-padding .left-media {
    width: 90%;
    height: 430px;
    position: relative;
    margin: 0 auto;
}
section.about.section-padding .left-media:after {
    height: 420px;
    background: #1C5479;
    left: -2%;
    bottom: -2%;
}
.about-content {
    padding-left: 20px;
    margin-top: 50px;
}
.top-registeration-form-wrapper .form-heading {
    font-size: 24px;
}
.about-content p {
    font-size: 14px;
    color: #000;
    line-height: 20px;
}
.about-content h1 {
    font-size: 32px;
}
.about-content .subtitle {
    color: #24AECB;
    font-size: 14px;
    gap: 10px;
}



section.key-facts-section.section-padding .title h1 {
    font-size: 25px;
}
section.key-facts-section .row > * {
    padding: 10px 30px;
}
.content-wrapper p {
    width: 100%;
}
.gold-icon-cta {
    width: 20%;
}
section.amenities .heading-row {
        display: flex;
        align-items: self-start;
        gap: 10px;
        justify-content: space-between;
        flex-direction: column;
        margin-bottom: 20px;
    }
section.amenities .title h1 {
    color: #24AECB;
    text-transform: uppercase;
    font-size: 25px;
    padding: 20px 0;
    margin-bottom: 0;
}
section.cta-2-section .bg-img.bg-fixed {
    padding: 100px 0;
}
section.floorplan-section .title h1 {
    font-size: 25px;
}
.featues-list {
    width: 85%;
    padding: 20px 0;
}
.row.cards-list {
    margin-top: 55px;
    padding: 0 50px;
}
.location-header {
    flex-direction: column;
}
section.location-section {
    padding: 30px;
}
.location-header ul {
    display: flex;
    align-items: start;
    flex-direction: column;
}
.row.location-slider-cards {
    margin-bottom: 30px;
}
section.project-status-sections .main-title {
    width: 80%;
    margin: 0 auto;
}
section.project-status-sections .main-title h1{
    font-size: 25px;
}
.gallery-grid {
    max-height: 100%;
}
.pt-120{
    padding-top: 50px !important;
}
.footer-form-wrapper {
    background: #fff;
    width: 100%;
    margin-left: 0;
}
section.footer-botm-section {
    background-image: linear-gradient(-180deg, #911048, #1C5479);
    margin-top: 0;
}
section.footer-botm-section .container {
    padding-top: 0px;
    padding-bottom: 30px;
}
.footer-logo {
    width: 50%;
    margin: 0 auto 50px auto;
}
.footer-nav ul {
    text-align: center;
    align-items: center;
    justify-content: center;
}
#generalForm .modal-content {
    padding: 40px 20px;
}
ul.stats-list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-top: 30px;
    flex-wrap: wrap;
}
section.cta-2-section .bg-img.bg-fixed h1 {
    font-size: 30px;
}
.top-registeration-form-wrapper {
    margin-top: 30px;
}
.footer-section {
    padding-top: 50px;
}
.footer-left-img {
    height: 30vh;
}
.footer-section .form-heading {
    font-size: 25px;
    line-height: 30px;
}
.footer-form-wrapper {
    padding: 30px;

}
p.footer-form-desc {
    font-size: 12px;
    color: #666666;
    width: 100%;
}
.contact__form form .form-group {
    margin-bottom: 5px;
}
.contact__form input[type="submit"] {
    margin-top: 10px;
}

#generalForm .modal-content .modal-title h5 {
    font-size: 20px;
}
 #generalForm .modal-content span.subtitle {
    font-size: 16px;
    padding: 0 0;
}
.gallery-grid {
    gap: 10px;
}
.gallery-center {
    gap: 10px;
}

}

/* ================================
   7. MOBILE STANDARD 
      iPhone 12/13/14, Samsung A/M Series
   ================================ */
@media only screen and (min-width: 400px) and (max-width: 575px) {
 
 
.section-padding{
    padding:50px 0
}
.hero-left-content h1 {
    font-size: 24px;
}
.hero-left-content h4 {
    font-size: 14px;
    line-height: 20px;
}
.hero-left-content p {
    font-size: 14px;
    line-height: 20px;
}
.hero-section {
    padding: 150px 30px 50px 30px;
}
.hero-card {
    display: none;
}
.navbar {
        top: 0px;
    }
        nav.navbar.navbar-expand-lg.nav-scroll{
        top: -70px;
    }
section.property-types-section {
    padding: 50px 20px;
}
.card-content .title h4 {
    margin: 0;
    font-size: 40px;
}
section.about.section-padding .left-media {
    width: 90%;
    height: 430px;
    position: relative;
    margin: 0 auto;
}
section.about.section-padding .left-media:after {
    height: 420px;
    background: #1C5479;
    left: -2%;
    bottom: -2%;
}
.about-content {
    padding-left: 20px;
    margin-top: 50px;
}
.top-registeration-form-wrapper .form-heading {
    font-size: 24px;
}
.about-content p {
    font-size: 14px;
    color: #000;
    line-height: 20px;
}
.about-content h1 {
    font-size: 32px;
}
.about-content .subtitle {
    color: #24AECB;
    font-size: 14px;
    gap: 10px;
}



section.key-facts-section.section-padding .title h1 {
    font-size: 25px;
}
section.key-facts-section .row > * {
    padding: 10px 30px;
}
.content-wrapper p {
    width: 100%;
}
.gold-icon-cta {
    width: 20%;
}
section.amenities .heading-row {
        display: flex;
        align-items: self-start;
        gap: 10px;
        justify-content: space-between;
        flex-direction: column;
        margin-bottom: 20px;
    }
section.amenities .title h1 {
    color: #24AECB;
    text-transform: uppercase;
    font-size: 25px;
    padding: 20px 0;
    margin-bottom: 0;
}
section.cta-2-section .bg-img.bg-fixed {
    padding: 100px 0;
}
section.floorplan-section .title h1 {
    font-size: 25px;
}
.featues-list {
    width: 85%;
    padding: 20px 0;
}
.row.cards-list {
    margin-top: 55px;
    padding: 0 50px;
}
.location-header {
    flex-direction: column;
}
section.location-section {
    padding: 30px;
}
.location-header ul {
    display: flex;
    align-items: start;
    flex-direction: column;
}
.row.location-slider-cards {
    margin-bottom: 30px;
}
section.project-status-sections .main-title {
    width: 80%;
    margin: 0 auto;
}
section.project-status-sections .main-title h1{
    font-size: 25px;
}
.gallery-grid {
    max-height: 100%;
}
.pt-120{
    padding-top: 50px !important;
}
.footer-form-wrapper {
    background: #fff;
    width: 100%;
    margin-left: 0;
}
section.footer-botm-section {
    background-image: linear-gradient(-180deg, #911048, #1C5479);
    margin-top: 0;
}
section.footer-botm-section .container {
    padding-top: 0px;
    padding-bottom: 30px;
}
.footer-logo {
    width: 50%;
    margin: 0 auto 50px auto;
}
.footer-nav ul {
    text-align: center;
    align-items: center;
    justify-content: center;
}
#generalForm .modal-content {
    padding: 40px 20px;
}
ul.stats-list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-top: 30px;
    flex-wrap: wrap;
}
section.cta-2-section .bg-img.bg-fixed h1 {
    font-size: 30px;
}
.top-registeration-form-wrapper {
    margin-top: 30px;
}
.footer-section {
    padding-top: 50px;
}
.footer-left-img {
    height: 30vh;
}
.footer-section .form-heading {
    font-size: 25px;
    line-height: 30px;
}
.footer-form-wrapper {
    padding: 30px;

}
p.footer-form-desc {
    font-size: 12px;
    color: #666666;
    width: 100%;
}
.contact__form form .form-group {
    margin-bottom: 5px;
}
.contact__form input[type="submit"] {
    margin-top: 10px;
}

#generalForm .modal-content .modal-title h5 {
    font-size: 20px;
}
 #generalForm .modal-content span.subtitle {
    font-size: 16px;
    padding: 0 0;
}
.gallery-grid {
    gap: 10px;
}
.gallery-center {
    gap: 10px;
}


}

/* ================================
   8. SMALL MOBILE 
      Older iPhones (SE), small Android phones
   ================================ */
@media only screen and (max-width: 399px) {
  
.section-padding{
    padding:50px 0
}
.hero-left-content h1 {
    font-size: 24px;
}
.hero-left-content h4 {
    font-size: 14px;
    line-height: 20px;
}
.hero-left-content p {
    font-size: 14px;
    line-height: 20px;
}
.hero-section {
    padding: 150px 30px 50px 30px;
}
.hero-card {
    display: none;
}
.navbar {
        top: 0px;
    }
        nav.navbar.navbar-expand-lg.nav-scroll{
        top: -70px;
    }
section.property-types-section {
    padding: 50px 20px;
}
.card-content .title h4 {
    margin: 0;
    font-size: 40px;
}
section.about.section-padding .left-media {
    width: 90%;
    height: 430px;
    position: relative;
    margin: 0 auto;
}
section.about.section-padding .left-media:after {
    height: 420px;
    background: #1C5479;
    left: -2%;
    bottom: -2%;
}
.about-content {
    padding-left: 20px;
    margin-top: 50px;
}
.top-registeration-form-wrapper .form-heading {
    font-size: 24px;
}
.about-content p {
    font-size: 14px;
    color: #000;
    line-height: 20px;
}
.about-content h1 {
    font-size: 32px;
}
.about-content .subtitle {
    color: #24AECB;
    font-size: 14px;
    gap: 10px;
}



section.key-facts-section.section-padding .title h1 {
    font-size: 25px;
}
section.key-facts-section .row > * {
    padding: 10px 30px;
}
.content-wrapper p {
    width: 100%;
}
.gold-icon-cta {
    width: 20%;
}
section.amenities .heading-row {
        display: flex;
        align-items: self-start;
        gap: 10px;
        justify-content: space-between;
        flex-direction: column;
        margin-bottom: 20px;
    }
section.amenities .title h1 {
    color: #24AECB;
    text-transform: uppercase;
    font-size: 25px;
    padding: 20px 0;
    margin-bottom: 0;
}
section.cta-2-section .bg-img.bg-fixed {
    padding: 100px 0;
}
section.floorplan-section .title h1 {
    font-size: 25px;
}
.featues-list {
    width: 85%;
    padding: 20px 0;
}
.row.cards-list {
    margin-top: 55px;
    padding: 0 50px;
}
.location-header {
    flex-direction: column;
}
section.location-section {
    padding: 30px;
}
.location-header ul {
    display: flex;
    align-items: start;
    flex-direction: column;
}
.row.location-slider-cards {
    margin-bottom: 30px;
}
section.project-status-sections .main-title {
    width: 80%;
    margin: 0 auto;
}
section.project-status-sections .main-title h1{
    font-size: 25px;
}
.gallery-grid {
    max-height: 100%;
}
.pt-120{
    padding-top: 50px !important;
}
.footer-form-wrapper {
    background: #fff;
    width: 100%;
    margin-left: 0;
}
section.footer-botm-section {
    background-image: linear-gradient(-180deg, #911048, #1C5479);
    margin-top: 0;
}
section.footer-botm-section .container {
    padding-top: 0px;
    padding-bottom: 30px;
}
.footer-logo {
    width: 50%;
    margin: 0 auto 50px auto;
}
.footer-nav ul {
    text-align: center;
    align-items: center;
    justify-content: center;
}
#generalForm .modal-content {
    padding: 40px 20px;
}
ul.stats-list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-top: 30px;
    flex-wrap: wrap;
}
section.cta-2-section .bg-img.bg-fixed h1 {
    font-size: 30px;
}
.top-registeration-form-wrapper {
    margin-top: 30px;
}
.footer-section {
    padding-top: 50px;
}
.footer-left-img {
    height: 30vh;
}
.footer-section .form-heading {
    font-size: 25px;
    line-height: 30px;
}
.footer-form-wrapper {
    padding: 30px;

}
p.footer-form-desc {
    font-size: 12px;
    color: #666666;
    width: 100%;
}
.contact__form form .form-group {
    margin-bottom: 5px;
}
.contact__form input[type="submit"] {
    margin-top: 10px;
}

#generalForm .modal-content .modal-title h5 {
    font-size: 20px;
}
 #generalForm .modal-content span.subtitle {
    font-size: 16px;
    padding: 0 0;
}
.gallery-grid {
    gap: 10px;
}
.gallery-center {
    gap: 10px;
}


}
